<div class="main-header">
  <div class="logo-header">
    <a href="index.html" class="logo">
      DB Pertanian
    </a>
    <button class="navbar-toggler sidenav-toggler ml-auto" type="button" data-toggle="collapse" data-target="collapse" aria-controls="sidebar"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  </div>
  <nav class="navbar navbar-header navbar-expand-lg">
    <div class="container-fluid">
    </div>
  </nav>
</div>
